•  
      request #12367 Deprecated PHPWiki service should work in PHP 7.2
    Infos
    #12367
    Thomas Gerbet (tgerbet)
    2018-10-11 14:51
    2018-10-08 08:49
    12743
    Details
    Deprecated PHPWiki service should work in PHP 7.2
    The service is deprecated and should not be used but since it can not be completely removed yet, it has to work on PHP 7.2.
    Doc/Wiki
    Empty
    Empty
    • [ ] enhancement
    • [ ] internal improvement
    Empty
    Stage
    Empty
    Closed
    2018-10-11
    Attachments
    Empty
    References

    Follow-ups